ul.navbar .custom-sub ul li a {
    color: #fff !important;
}
#en{direction:ltr;}
#en .intro strong{font-size: 19px;}
#en .langu > a{margin-left: 30px;position: relative;top: -8px;}
#en .identityr .textwidget p:nth-child(7){width:100%;}
#en .identityr .textwidget p:nth-child(4){width:100%;margin-top:4px;}
#en #tophead{margin-bottom: 0px;}
#en  .custom-sub{margin-top: 57px;}
#en .eaglepror .textwidget p:nth-child(3) a{left: 89px;top: 204px;}
#en .internar .textwidget ul li{float:left;}

#en .textwidget p{=width:100%;}
#en .waterconsume1l .textwidget p:nth-child(2){width:100%;}
#en .redtitle{float:right; text-align:left;}
#en p.bigfont-2-mil{text-align:left;}
#en ul.navbar li{float:left;}
#en .redtitle span.ltitle{font-size:40px;}
#en  span.ltitle{ float:right; margin-right:0px; margin-left:15px; width:80%;}
#en span.devide{position:absolute; left:30px;}
.pinktitle,.orangetitle,.bluetitle,.greentitle{float:left; width:100%; text-align:left;}
#en .logo.flt-right{float:left;}
#en #tophead .wrapper-hrd .pdf-download{right:0px !important;left: inherit;}
#en nav.flt-right{float: left;} 
#en table.graph tr td.title div{text-align:left;}
#en .graph4 table.graph tr th:first-child div{text-align:left;}
#en ul.navbar li.red ul.sub-menu li a{line-height: 23px;}
#en ul.navbar li.triadic ul.sub-menu li a{line-height: 23px;}
#en .maingraph .bar-foreground, #en .maingraph .bar-inner{left: 22%;}
#en .graph-container > li > span{left:2px;}
#en #eunsunpie{width:45%;}
#en .eunsunlpie ul{width:100%;top:-420px;}

#en .main span:first-of-type, #en .main span:first-of-type{margin-right:-10px;}	

#en .maingraph .bar-container .bar-inner span{margin-right: 20px;}

#en .graph3 .tab_nav{margin-left: -454px !important;float: left;top: 380px !important;}
#en .maingraph.graph5 .tab_nav{    
    top: 391px !important;
    left: inherit;}
#en span.ltitle{font-size: 46px;line-height: 36px;}
#en .textwidget p.slider-title{float:none;}
#en footer .flt-right{float:left;} 
#en li#text-3{list-style:none;}
#en footer .siteurl{font-size: 32px;}
#en footer .text-2{margin: 0 38px;font-size: 25px;}
#en footer .text-3{width: 42%;}
#en footer .text-3 .top-txt{padding-top:17px;    padding-bottom: 10px;}
#en .graph5 .graph-container li.plist span{float:left;text-align:left}
#en #ggr div.innerround{max-height: 253px;overflow: hidden;}
#en #greenhouser div.innerround{    max-height: 269px;    overflow: hidden;}
#en .ccen3l .cce1 .ccelmain2 .cce1k  span{margin-top: 4px;}
.stage_3 .wrap .left .img_1{margin:0px !important;}
#en .graph3 .graph-container{margin:42px 0 0 45px;}
#en .maingraph.graph3 .graph-container > li{position:relative;}
#en .maingraph button span{transform: rotate(0deg);}
#en .graph4 .graph-container{width: 95%; margin:30% 0% 0px 0%;}
#en .graph4 table.graph tr th:first-child{text-align:left;}

#en .ccen7l .cce1 .ccelmain .cce1l  span{margin-top:3px;}
#en .ccen7l .cce1 .ccelmain .cce1l  span.intro{line-height: 31px;}
#en .pagen8r .pagemain span:nth-child(2), #en .pagenr .pagemain span:nth-child(2){float:right;}
#en .pagen8l .pagemain span.pgyellow, #en .pagenl .pagemain span.pgyellow{float:left;}
#en .ccen3l p.bigfont-2, #en .ccel p.bigfont-2{line-height: 61px;}
#en .ccen1l .cce1 .ccelmain .cce1r_hover  span.intro{font-size:18px;}
#en .cce1 .ccelmain .cce1r_hover span.intro, #en .cce1 .ccelmain .cce1r_hover span.intro1{font-size:17px;}
#en .ccen1l .cce1 .ccelmain .cce1r  span.intro{margin-top: 73px;     font-size: 28px;}
#en .ccen3l .cce1 .ccelmain2 .cce1k_hover  span.intro{font-size:17px;}
#en .ccen2l .cce1 .ccelmain .cce1r_hover  span, #en .ccen3l .cce1 .ccelmain .cce1l_hover  span, #en .ccen3l .cce1 .ccelmain1 .cce1r_hover  span, #en .ccen3l .cce1 .ccelmain2 .cce1k_hover  span, #en .ccen7l .cce1 .ccelmain .cce1l_hover  span, #en .ccen6l .cce1 .ccelmain .cce1l_hover  span{font-size: 24px;}
#en .ccen8l .cce1 .ccelmain .cce1l_hover  span{font-size: 24px;margin-top: 40px;}
#en .Challengesl  .textwidget p:nth-child(1){margin: 27px 0 0;}
#en .Challengesl .textwidget p:nth-child(3) {margin-bottom: 15px;margin-top: 17px;}
#en .fininvest1r .innerround span{text-align:center;font-size: 25px;}
#en .greenhouser .innerround span{font-size: 23px;    line-height: 27px;margin-top: 27px;}
#en .innerround span{text-align: center;font-size: 24px;}
#en .graph4 .tab_nav{top: 82px !important;right: 13px;}
#en .ccen6l .cce1 .ccelmain .cce1l_hover  span.intro{margin-top: 30px;}
#en .ccen6l .cce1 .ccelmain .cce1l_hover  span{margin-top: 84px;}
#en .ccen3l .cce1 .ccelmain .cce1l_hover  span{margin-top: 84px;}
#en .ccen3l .cce1 .ccelmain .cce1l_hover  span.intro{margin-top: 30px;}
#en .cce1 .ccelmain .cce1r_hover span.intro1{    margin-top: 2px;}
#en .ccen4l .cce1 .ccelmain .cce1r  span{margin-top: 0px;}
#en .ccen4l .cce1 .ccelmain .cce1r  span.img{margin-top:10px;}
#en .ccen4l .cce1 .ccelmain .cce1r  span.intro{margin-bottom: 115px;    margin-top: 44px;}
#en .ccen3l .cce1 .ccelmain2 .cce1k  span{margin-top: 0px;}
#en .ccen3l .cce1 .ccelmain2 .cce1k  span.img{margin-top:10px;}
#en .ccen3l .cce1 .ccelmain2 .cce1k  span.intro{margin-bottom: 37px;    margin-top: 44px;}
#en ul#menu-english-menu li:nth-child(6) ul.sub-menu{justify-content:flex-start !important;}
.canvasjs-chart-credit {
   display: none;
}